.u-section-1 .u-sheet-1 {
  min-height: 1166px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 66px auto 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 510px;
}

.u-section-1 .u-shape-1 {
  height: 421px;
  width: 472px;
  background-image: linear-gradient(#f2ec2e, #adcce9);
  margin: 59px 0 0 auto;
}

.u-section-1 .u-image-1 {
  width: 457px;
  height: 423px;
  margin: -479px auto 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 510px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 29px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-image-2 {
  min-height: 478px;
  margin-top: 30px;
  margin-bottom: 0;
  background-image: url("https://assets.nicepagecdn.com/0f4183ac/6419272/images/IMG_6767.JPG");
  height: auto;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: 30px auto 29px 380px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1077px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 421px;
  }

  .u-section-1 .u-shape-1 {
    height: 332px;
    width: 369px;
  }

  .u-section-1 .u-image-1 {
    width: 364px;
    height: 336px;
    margin-top: -390px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 421px;
  }

  .u-section-1 .u-image-2 {
    height: auto;
  }

  .u-section-1 .u-text-3 {
    margin-left: 313px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 978px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 332px;
  }

  .u-section-1 .u-shape-1 {
    height: 243px;
    width: 276px;
  }

  .u-section-1 .u-image-1 {
    width: 276px;
    height: 255px;
    margin-top: -301px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 332px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 240px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1274px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 399px;
  }

  .u-section-1 .u-shape-1 {
    height: 310px;
    width: 332px;
    margin-right: 70px;
  }

  .u-section-1 .u-image-1 {
    width: 341px;
    height: 310px;
    margin-top: -368px;
    margin-left: 70px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 132px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 180px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1082px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 342px;
  }

  .u-section-1 .u-shape-1 {
    height: 253px;
    width: 300px;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 281px;
    height: 259px;
    margin-top: -311px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 172px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 113px;
  }
} .u-section-2 {
  background-image: linear-gradient(to bottom, rgba(235, 236, 209, 0.5), rgba(226, 186, 245, 0.5)), url('//capp.nicepage.com/images/default-image.jpg'), linear-gradient(to bottom, rgba(242, 242, 242, 0.2), rgba(242, 242, 242, 0.2));
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size: cover, cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 1647px;
}

.u-section-2 .u-text-1 {
  margin: 8px 225px 8px 101px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 125px;
    margin-left: 1px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}